<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10mm">

        <TextView
            android:id="@+id/tv_receive_dep"
            android:layout_width="wrap_content"
            android:visibility="gone"
            android:layout_height="wrap_content"
            android:padding="5mm" />

        <LinearLayout
            android:id="@+id/ll_choose"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="@color/input_background"
            android:orientation="vertical"
            android:padding="5mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="已选择"
                android:textSize="12sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_desc1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm"
                android:text="订单类别：销售流程"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_desc2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm"
                android:text="厂家：钳锅厂"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_desc3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm"
                android:text="订单流程：销售二公司销售默认流程"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_desc4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm"
                android:text="订单流程：销售二公司销售默认流程"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm">

                <TextView
                    android:id="@+id/tv_desc5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="客户名称：江苏沙钢集团有限公司"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_choose"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:background="@drawable/selector_product_choose"
                    android:gravity="center"
                    android:padding="5mm"
                    android:text="重新选择"
                    android:textSize="11sp" />
            </RelativeLayout>

        </LinearLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingHorizontal="20mm"
        android:paddingVertical="10mm">


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/shape_client_search"
            android:gravity="center_vertical"
            android:paddingHorizontal="10mm">

            <ImageView
                android:layout_width="15mm"
                android:layout_height="15mm"
                android:src="@mipmap/client_search" />

            <EditText
                android:id="@+id/et_key"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="2mm"
                android:background="@null"
                android:hint="搜索图号/品名/规则/品号"
                android:maxLines="1"
                android:textColor="#91ABBA"
                android:textColorHint="#91ABBA"
                android:textSize="14sp" />
        </LinearLayout>


        <Button
            android:id="@+id/btn_search"
            android:layout_width="60mm"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:background="@color/mainTextColor"
            android:text="搜索"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_product"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="10mm" />
</LinearLayout>